
Grupo 4 A 2022 - Support #2009

Feature # 1994 (New): Documentación 

Presentación e Informe #2

09/15/2022 03:18 PM - Cristina Cortez

Status: New Start date: 10/31/2022

Priority: Normal Due date: 11/04/2022

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 6.00 hours

Description

History

#1 - 09/30/2022 08:19 AM - Cristina Cortez

- Due date changed from 09/30/2022 to 10/14/2022

- Start date changed from 09/26/2022 to 10/10/2022

#2 - 10/25/2022 08:57 AM - Cristina Cortez

- Due date changed from 10/14/2022 to 11/04/2022

- Start date changed from 10/10/2022 to 10/31/2022

#3 - 11/08/2022 08:55 AM - Cristina Cortez

- % Done changed from 0 to 100
